.page-content, .entry-content, .entry-summary,.post, .page,p{
    margin: 0;
}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny {
    display: block;
}
body.home.page-id-8 .subpage-logo{
    display: none;
}
.home-logo {
    display: none;
}
body.home.page-id-8 .home-logo{
    display: block;
}
body.home.page-id-8 .header-menu-setup {
    position: fixed;
    top: 30px;
    z-index: 9;
    width: 100%;
}
body.home.page-id-8 .header-menu-setup.fixed {
    background: #000;
    top: 0;
}
.header-menu-setup.fixed {
    background: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    padding-bottom: 0;
}
body.home.page-id-8 .header-right-menu ul.elementskit-dropdown.elementskit-submenu-panel {
    text-align: left;
}
.header-menu-setup ul#menu-main-menu li.active a {
    font-weight: 700;
}
body.home.page-id-8 .header-menu-setup ul#menu-main-menu li a,
body.home.page-id-8 .header-menu-setup ul#menu-main-menu li a i {
    color: #fff;
}
body.home.page-id-8 .header-menu-setup ul#menu-main-menu li a:hover,
body.home.page-id-8 .header-menu-setup ul#menu-main-menu li a:hover i {
    color: #1E7EDE;
}
.free-reprot-form .free-reprot-left {
    width: calc(50% - 15px);
    float: left;
    margin-right: 15px;
}
.free-reprot-form .free-reprot-right {
    width: 50%;
    float: left;
}
.free-reprot-form input {
    width: 100%;
    padding: 10px 15px;
    margin-bottom: 25px;
    border-radius: 5px;
    border: 1px solid #F0F0F0;
    background: #FFF;
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.04);
}
.free-reprot-form input::placeholder,
.free-assessment-form .infusion-field input::placeholder,.free-assessment-form .infusion-field input{
    color: #9B9B9B;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 400;
}
.free-reprot-form input.wpcf7-submit {
    width: auto;
    margin: auto;
    display: block;
    border-radius: 5px;
    background: #1E7EDE;
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.04);
    color: #FFF;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Poppins';
    border: 1px solid #1E7EDE;
    padding: 12px 50px;
    cursor: pointer;
}
.free-reprot-form input.wpcf7-submit:hover {
    color: #1E7EDE;
    background: #fff;
}
body,p{
    font-family: "Poppins", Sans-serif;
   /* font-size: 18px;
    font-weight: 400;
    line-height: 28px;*/
}
.testimonial-setup .swiper-slide {
    /*border: 1px solid #F0F0F0;
    background: #FFF;
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.04);*/
}
.testimonial-setup .elementskit-commentor-bio.client_left {
    width: 23%;
    float: left;
}
.testimonial-setup .elementskit-profile-info {
    width: 77%;
    float: left;
        margin-top: 20px;
}
.testimonial-setup .elementskit-commentor-content {
    width: 100%;
    clear: both;
}
.testimonial-setup .elementskit-commentor-content b {
    display: block;
        font-weight: 500;
    margin-bottom: -15px;
}
.testimonial-setup .ekit-wid-con .elementskit-single-testimonial-slider {
    /*box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.04) !important;*/
}
.latest-news-setup .elementskit-post-image-card img {
    height: 210px !important;
    object-fit: cover;
    object-position: center;
}
.latest-news-setup .btn-wraper a:after {
    content: url('../images/Arrow-up.png');
}
.footer-address span.elementor-icon-list-text b {
    font-weight: 600;
}
.footer-address span.elementor-icon-list-icon {
    margin-top: 5px;
}
.latest-news-setup .elementskit-post-body .post-meta-list {
    margin-bottom: 0;
}
.latest-news-setup .elementskit-post-body h2.entry-title {
    margin-top: 0px;
        min-height: 130px;
}
.latest-news-setup br {
    display: none !important;
}
.header-menu-setup {
    padding: 0px 0px 40px 0px ;
}
.subpage-logo img,.home-logo img {
    padding-top: 20px;
}
.header-right-menu ul#menu-main-menu {
    margin-top: 15px;
}
body.home.page-id-8 .header-right-menu {
        width: 100%;
    display: ruby;
    text-align: right;
}
.ourclients-inner-single {
    width: calc(50% - 15px);
    float: left;
    border: 1px solid #F0F0F0;
    background: #FFF;
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.04);
    margin-right: 15px;
    padding: 25px;
    margin-bottom: 30px;
}
.ourclient-top {
    display: flex;
        align-items: center;
}
.ourclients-image img {
    border-radius: 200px;
    height: 100px;
    width: auto;
    margin-right: 25px;
}
.ourclients-quality {
    color: #333;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}
.ourclients-excerpt {
    color: #333;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}
.ourclients-title {
    color: #1E7EDE;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.ourclients-position {
    color: #333;
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
div#blog-page-listing .elementskit-post-image-card {
    margin-bottom: 30px;
}
.news-part {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
}
div.blog-list-single {
    width: calc(33.33% - 20px);
    margin: 10px;
    float: left;
}
div.blog-list-single .news-one {
    border: 1px solid #F0F0F0;
    background: #FFF;
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.04);
}
div.blog-list-single .news-content-section {
    padding: 20px 25px 20px 25px;
}
div.blog-list-single .news-one img.img-responsive.blog-new-img {
    height: 240px;
    object-fit: cover;
    object-position: center;
        width: 100%;
}
div.blog-list-single p.date-part {
    color: #1E7EDE;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
div.blog-list-single a h4.entry-title {
    color: #000;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    margin-top: 10px;
}
div.blog-list-single a.read-post-btn {
    color: #000;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
div.blog-list-single a.read-post-btn:hover {
    color: #1E7EDE;
}
.blog-pagination-section ul {
    list-style: none;
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
.blog-pagination-section ul li.page-item a{
    background: #E5F0FB;
    margin-right: 10px;
    padding: 5px 15px;
    color: #333333;
font-size: 18px;
font-weight: 400;
}
.blog-pagination-section ul li.page-item span.page-numbers.current {
    background: #1E7EDE;
    color: #fff;
    padding: 5px 15px;
    margin-right: 10px;
    font-size: 18px;
font-weight: 400;
}
.single-blog {
    background: linear-gradient(180deg, #E5F0FB 0%, #FFF 100%);
}
.single-blog-content {
    max-width: 1200px;
    margin: auto;
        padding-top: 100px;
}
.single-blog-title {
    text-align: center;
}
.single-blog-title h1 {
    color: #333;
    text-align: center;
    font-family: Poppins;
    font-size: 45px;
    font-style: normal;
    font-weight: 400;
    line-height: 55px;
    margin-bottom: 10px;
        margin-top: 0;
}
.single-blog-title span.blog-breadcrumb {
    color: #333;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
        margin-bottom: 100px;
    display: block;
}
.sinle-blog-img {
    text-align: center;
    margin-bottom: 50px;
    height: 500px
}
.sinle-blog-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.single-blog-data {
    padding: 30px 0 60px 0;
    color: #333;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-top: 30px;
    margin-bottom: 50px;
}
.single-blog-pagination nav#nav-single {
    display: flex;
    align-items: center;
        justify-content: space-between;
}
.single-blog-pagination nav#nav-single h2 a {
    color: #000;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
}
.single-blog-pagination nav#nav-single a span.meta-nav {
    background: #1E7EDE;
    color: #fff;
    padding: 15px 20px;
}
.single-blog-pagination nav#nav-single span {
    display: flex;
    align-items: center;
    margin-right: 15px;
}
.single-blog-pagination nav#nav-single span.nav-next {
    flex-direction: row-reverse;
        margin-right: 0;
}
.single-blog-pagination nav#nav-single span a {
    text-decoration: none;
}
.single-blog-meta {
    background: #E5F0FB;
    padding: 18px 22px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.single-blog-meta .date {
    color: #1E7EDE;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.heateor_sss_sharing_container.heateor_sss_vertical_sharing.heateor_sss_bottom_sharing {
    display: none !important;
}
.single-blog-pagination span.nav-next span.meta-nav {
    margin-right: 0 !important;
    margin-left: 10px;
}
.single-blog-pagination nav#nav-single span.nav-next h2 {
    text-align: end;
}
.free-report-form-setup form#agile-form {
    background: #333333;
    border: 0;
}
.free-report-form-setup form#agile-form label.agile-label {
    display: none;
}
.free-report-form-setup form#agile-form .agile-group {
    width: calc(50% - 25px);
    float: left;
    margin-left: 25px !important;
}
.free-report-form-setup form#agile-form .agile-group .agile-field,
form#agile-form .agile-group .agile-field {
    width: 100%;
}
.free-report-form-setup form#agile-form .agile-group .agile-field input,
.free-report-form-setup form#agile-form .agile-group .agile-field textarea,
form#agile-form .agile-group .agile-field input,form#agile-form .agile-group .agile-field textarea,
form#agile-form .agile-group .agile-field select {
    padding: 10px 15px !important;
}
 form#agile-form .agile-group .agile-field input::placeholder,
.free-report-form-setup form#agile-form .agile-group .agile-field input,
 form#agile-form .agile-group .agile-field textarea::placeholder,
.free-report-form-setup form#agile-form .agile-group .agile-field textarea,
form#agile-form .agile-group .agile-field select,form#agile-form .agile-group .agile-field input {
    color: #9B9B9B;
    font-family: Poinput
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
        width: 100%;
}
.free-report-form-setup form#agile-form .agile-group:last-child {
    width: 100%;
}
.free-report-form-setup form#agile-form .agile-group button.agile-button,
form#agile-form .agile-group button.agile-button {
    border-radius: 5px;
    background: #1E7EDE;
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.04);
    color: #FFF !important;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 400;
    padding: 10px 60px;
    line-height: 28px;
    height: auto;
    cursor: pointer;
}
.free-report-form-setup form#agile-form .agile-group button.agile-button:hover,
form#agile-form .agile-group button.agile-button:hover {
    background: #fff !important;
    color: #1E7EDE !important;
}
div#contact-page-form form#agile-form fieldset {
    padding: 0;
    border: 0;
}
div#contact-page-form form#agile-form .agile-group{
    margin-bottom: 15px;
}
div#contact-page-form form#agile-form .agile-group .agile-field textarea {
    height: 50px;
}
div#contact-page-form form#agile-form .agile-group .agile-field.agile-button-field button {
    margin: auto;
    display: block;
    border: 0;
    cursor: pointer;
}
body.home.page-id-8 .header-menu-setup ul#menu-main-menu li ul.elementskit-dropdown.elementskit-submenu-panel {
    /*background: #333 !important;
    border-color: #333 !important;*/
}
body.home.page-id-8 .header-menu-setup ul#menu-main-menu li ul li a{
    color: #333 !important;
}
body.home.page-id-8 .header-menu-setup ul#menu-main-menu li ul li a:hover{
    color: #1E7EDE !important;
}
.service-list-points ul li span.elementor-icon-list-text a {
    display: contents;
}
.header-right-menu ul#menu-main-menu li ul.elementskit-dropdown.elementskit-submenu-panel {
    min-width: 350px;
}
.header-right-menu ul#menu-main-menu li ul.elementskit-dropdown.elementskit-submenu-panel li a {
    /*font-weight: 400;*/
    /*padding: 10px 10px;*/
}
.head-breadcrumb-setup .breadcrumb-container.theme1 ol {
    margin: auto;
    text-align: center;
        padding-left: 0;
}
.head-breadcrumb-setup .breadcrumb-container.theme1 {
    padding: 0;
    background: #e6f0fb;
    box-shadow: none;
}
.head-breadcrumb-setup .breadcrumb-container.theme1 ol li a {
    color: #333333;
}
.breadcrumb-container.theme1 li:last-child a {
    font-weight: 700;
}
.elementor-widget-container p a {
    color: #1E7EDE;
}
.single-pricing-setup {
    border: 1px solid #F0F0F0;
    background: #FFF;
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.04);
}
.single-pricing-setup .elementor-button-wrapper a {
    border-radius: 5px;
    background: #1E7EDE;
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.04);
}
.detail-price-page-column {
    border: 1px solid #F0F0F0;
    background: #FFF;
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.04);
}
.detail-price-page-column .buttonsss a.elementor-button {
    width: 100%;
}
.free-report-form-setup .recaptcha-bottom {
    width: 100%;
    clear: both;
    display: flex;
}
div#cmplz-header-1-optout {
    justify-self: left;
    color: #000;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
        grid-column-start: inherit;
}
.cmplz-cookiebanner.banner-1.optout.cmplz-bottom.cmplz-categories-type-view-preferences.cmplz-show {
    padding: 40px 100px;
}
div#cmplz-message-1-optout {
    margin-right: 50px;
}
form#agile-form fieldset {
    border: 0;
    padding: 0;
}
form#agile-form fieldset legend.agile-hide-formname {
    display: none;
}
.support-center-form form#agile-form input, .support-center-form form#agile-form select {
    color: #9B9B9B;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 100%;
}
.support-center-form form#agile-form select{
    margin-bottom: 20px;
}
.support-center-page {
    padding: 0px 320px;
}
html,body {
    overflow-x: hidden;
}
.theme7 {
    border: 0 !important;
}
div#dark-web-form form#agile-form label.agile-label {
    display: block;
    color: #fff;
}
.points-listed span.elementor-icon-list-text b {
    font-weight: 600;
}
.free-assessment-form .infusion-field {
    width: calc(50% - 25px);
    float: left;
    margin-left: 25px !important;
    margin-bottom: 15px;
}
.free-assessment-form .infusion-field input {
    width: 100%;
        padding: 10px 15px;
}
.free-assessment-form .infusion-submit {
    width: 100%;
    clear: both;
    text-align: center;
}
.free-assessment-form .infusion-submit button {
    border-radius: 5px;
    background: #1E7EDE;
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.04);
    color: #FFF ;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 400;
    padding: 10px 60px;
    line-height: 28px;
    height: auto;
    cursor: pointer;
    border: 1px solid #1E7EDE;
}
.free-assessment-form .infusion-submit button:hover {
    background: #fff;
    color: #1E7EDE;
}
.testimonial-setup .elementskit-profile-info br {
    display: none;
}
.blog-pagination-section ul {
    margin-left: 0;
}
.single-blog-data ul {
    margin: 0;
    padding-left: 25px;
}
.testimonial-setup .elementskit-commentor-image.ekit-testimonial--avatar img {
    height: auto !important;
}
html, body {
    overflow-x: hidden;
}
/*.head-right-menu {
    overflow-x: hidden;
}*/
/*responsive start here*/
@media (min-width: 1024px) and (max-width: 1100px){
    .header-right-menu ul#menu-main-menu li a {
    font-size: 15px;
}
}
@media (max-width: 1200px){
    .single-blog-content {
    padding-left: 10px;
    padding-right: 10px;
}
}
@media (max-width: 1024px){
     .subpage-logo img, .home-logo img {
    padding-top: 0;
}
.header-menu-setup.fixed .e-con-inner {
    padding: 0;
}
     body.home.page-id-8 .header-right-menu button.elementskit-menu-hamburger.elementskit-menu-toggler svg.ekit-menu-icon.e-font-icon-svg.e-fas-bars {
    fill: #fff;
}
   body.home.page-id-8 .header-menu-setup ul#menu-main-menu li a, body.home.page-id-8 .header-menu-setup ul#menu-main-menu li a i {
    color: #000;
}
}
@media (max-width: 767px){

    h1.elementor-heading-title {
    font-size: 40px !important;
    line-height: 50px !important;
}

  
    .detail-price-list .elementor-widget-image-box .elementor-image-box-wrapper {
    display: flex;
}
.detail-price-list .elementor-widget-image-box .elementor-image-box-wrapper figure.elementor-image-box-img {
    margin-right: 15px !important;
}
    .blog-pagination-section ul li.page-item a{
        font-size: 12px;
        padding: 5px 9px;
    }
    .single-blog-pagination nav#nav-single h2 a {
    font-size: 15px;
        line-height: 20px;
}
.single-blog-pagination nav#nav-single h2 {
    margin-top: 0;
}
    .single-blog-content {
    padding: 50px 10px 0;
}
.single-blog-title h1{
        font-size: 35px;
            line-height: 45px;
}
    div.blog-list-single {
    width: calc(50% - 20px);
}
    .ourclients-inner-single {
    width: 100%;
}
.theme7 .agile-group {
    margin-left: 0 !important;
}
.theme7 .agile-form-description {
    display: none;
}
    .footer-address span.elementor-icon-list-text {
    text-align: center;
}
.header-menu-setup {
    padding: 0;
}
    .latest-news-setup .elementskit-post-body h2.entry-title {
    min-height: auto;
}
    .testimonial-setup .elementskit-commentor-image.ekit-testimonial--avatar img {
    height: auto !important;
}
.testimonial-setup .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 0 !important;
}
.testimonial-setup .elementskit-profile-info {
    padding-left: 10px;
    margin-top: 10px;
}
 
    .free-report-form-setup form#agile-form .agile-group {
    width: 100%;
    margin-left: 0 !important;
}
.free-report-form-setup .recaptcha-bottom {
    display: block;
}
.subpage-logo img, .home-logo img {
    padding-top: 0;
}
.service-listing-setup .e-con-full.e-flex.e-con.e-child {
    width: 50%;
}
.big-reason-list .elementor-widget-container .elementor-image-box-wrapper {
    display: flex;
}
.big-reason-list .elementor-image-box-wrapper figure.elementor-image-box-img {
    margin-right: 90px;
    display: flex;
    align-self: flex-start;
    padding-right: 15px;
}
}
@media (max-width: 500px){
    div.blog-list-single {
    width: 100%;
}
}